package com.izouma.dingdong.enums;

public enum CouponType {
    DISCOUNT("打折"),
    CREDIT("抵用"),
    REDUCTION("满减");

    private final String desc;

    CouponType(String desc) {
        this.desc = desc;
    }
    public String getDesc(){
        return desc;
    }
}
